body {
background-color: #333333;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: 
#FFFFFF; text-align: center; margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px;
}

p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: 
#FFFFFF; text-align: justify; margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px}

h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; font-variant: normal;
color: #FFFFFF;; border-color: #000000 #000000 #FFFFFF; margin-left: 10px; text-transform: capitalize;
border-style: none; border-bottom-width: thin}

a:link {
text-decoration: none;
color: #0099CC}

a:visited {
color: #0099CC; text-decoration: none}

a:hover {
text-decoration: underline;
; color: #FFFFFF
}

h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: capitalize; color: #FFFFFF;
border-bottom-color: #FFFFFF; margin-left: 10px; border-bottom-style: solid; border-bottom-width: thin}

.caption {font-family: verdana, arial, helvetica, sans-serif;font-size: 10px; font-style: italic}

.interview {
margin-left: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px; text-align: justify; font-weight: normal; line-height: 16px
}


.menu {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
; font-weight: bold
; margin-left: 10px
; color: #006699; text-decoration: none
; line-height: 20px
;text-align: left;
}

.list {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
; line-height: 22px
}

.borders {  border: thin #999999 solid; padding-top: 15px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px}

h4 {  margin-left: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 16px; text-align: justify; font-weight: normal}

h3 {  margin-left: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 14px; text-align: justify; font-weight: normal}


.menuhead {  border-bottom: 1px #FFFFFF dotted; padding-bottom: 2px}

.picborder {  float: left; border: 1px #CCCCCC solid; margin-right: 8px; margin-bottom: 2px}

.picborder-left {  float: right; border: 1px #CCCCCC solid; margin-left: 8px; margin-bottom: 2px}

.navtext {  color: #FFFFFF; font-family: Tahoma, Verdana, sans-serif; font-size: 9px; float: right; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; font-weight: bold}

.logo {  float: left}

.footer {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF}

div#wrapper {
text-align: left;
width: 768px;
margin-left: auto;
margin-right: auto;
border: solid;
background-color: #000000;
border-width: 1px; border-color: #CCCCCC
}

div#banner {
height: 50px; color: #FFFFFF; background-color: #000000;
padding-bottom: 2px; padding-top: 2px; border-bottom-color: #CCCCCC; border-bottom-style: solid; border-bottom-width: 1px}

div#leftcol {float: left; width: 200px; padding-right: 10px; margin-top: 180px}

div#content {float: left; width: 545px; margin-top: 180px}

div#rightcol {
float:left; padding-left:10px; width: 200px; margin-top: 180px
}

div#footer {
margin-top: 30px;
font-size: 6px; color: #FFFFFF; width: 400px;
padding-top: 10px; padding-right: 10px; height: 70px; clear: both
}


.header {  background-image: url(images/sitegraphics/artistsbg.jpg); background-repeat: no-repeat; background-position: 0px 50px}

.title {  font-family: "Century Gothic", sans-serif; font-size: 72px; font-weight: bold; color: #FFFFFF; padding-top: 20px; margin-top: 20px}
.subtitle {  font-family: "Century Gothic", sans-serif; font-size: 40px; color: #FFFFFF; }